Akuvox 2 MP IP Video Intercoms

SKU: AK-R28A-BIM
Out of stock
Regular price €726,33 Final price
Regular price -7% €780,00 Sale price €726,33 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IP Video Intercoms - 2 Mpx Camera | Two-way audio and BIM - Access via EM/MF card and PIN | 3 relays - Apartments | IP, standard SIP - 4.3" TFT Display | Cloud maintenance - Cloud connection

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R28A BIM
• Access control: Door opening with 125 kHz EM and 13.56 MHz MF RFID card and PIN, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards/passwords
• Keypad: Mechanical numeric keypad with configurable LED backlight
• Screen: 4.3" color TFT LCD
• Outputs: 3 x lock relays, 1 x Wiegand OUT and 1 x RS485
• Inputs: 3 x exit buttons and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 116° (H) / 60° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Integrated induction loop for people with hearing impairments
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud through installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65
• Operating temp.: -40 ºC ~ +55 ºC
• Dimensions: With surface-mount bracket: 280 (W) x 130 (H) x 38 (D) mm; With flush-mount bracket: 280 (W) x 130 (H) x 68 (D) mm
• Power supply: DC 12 V / 2000 mA max.
• Weight: 1000 g

📦 INCLUDED:
• Akuvox video intercom outdoor station• User manual• Mounting hardware

Model R28A BIM
Access control Door opening via 125 kHz EM and 13.56 MHz MF RFID card and PIN, with logs
Capacity Contacts: 1,000 RFID Users: 5,000 cards/passwords
Keypad Mechanical numeric keypad with configurable LED backlight
Screen 4.3" TFT color LCD
Outputs 3 x relay for lock, 1 x Wiegand OUT and 1 x RS485
Inputs 3 x exit button and 1 x Wiegand IN
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
Viewing Angle 116° (H) / 60° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 and H.265
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology Integrated induction loop for the hearing impaired
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Material Aluminum alloy
Protection rating IP65
Operating temp. -40 ºC ~ +55 ºC
Dimensions With surface mount bracket: 280 (W) x 130 (H) x 38 (D) mm With flush mount bracket: 280 (W) x 130 (H) x 68 (D) mm
Power supply DC 12 V / 2000 mA max.
Weight 1000 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)